
/* Center site and set size to match image */
div.main
{
    width: 762px;
    margin-left: auto;
    margin-right: auto;
    font-family: sans-serif;
}
td.content
{
    vertical-align: top;
}
/* Welcome text */
p.welcome
{
    color: magenta;
    font-size: 1.3em;
    text-align: center;
}
p.header
{
    text-align: center;
}

/* Winner table */
table.winner
{
    padding-left: 5%;
}
span.win_class
{
    font-weight: bold;
}

span.win_call
{
    font-weight: bold;
    color: blue;
}

td.tables
{
    text-align: center;
}

th.participant
{
}
/* Nav column */
div.nav
{
    font-size: .85em;
    text-align: center;
    line-height: 140%;
}
td.nav
{
    width: 25%;
    vertical-align: top;
}

span.nav_hdr
{
    font-style: italic;
    font-weight: bold;
}